.membre {
    h2 {
        margin-top: 10px;
      }
  .membre-title-info {
      display: flex;
      justify-content: flex-start;
      align-items: center;
      width: 90%;
      margin: auto;
  }
}

.poppupM {
    width: 600px;
    position: absolute ;
    top: 50% ;
    left: 50% ;
    transform: translate(-50%, -50%) ;
    background-color: #fff ;
    box-shadow: 24 ;
    border-radius: 10px;

    .poppup-title {
       width: 100%;
       height: 50px;
       background-color: rgb(70, 70, 70);
       color: #fff;
       display: flex;
       justify-content: space-between;
       align-items: center;
       border-radius: 10px 10px 0 0 ;
       h4 {
           margin-left: 10px;
       }
       .poppup-close {
           margin: -10px 10px 0 0 ;
           font-size: larger;
           font-weight: bolder;
           cursor: pointer;
       }
    }
    .poppup-body {
        min-height: 250px;
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        margin-top: 10px;
        margin-left: 10px;
        background-color: #fff;
        color: rgb(70, 70, 70);
        border-radius: 10px;
        .button-box {
            width: 100%;
            display: flex;
            justify-content: space-between;
            align-items: center;
            flex-wrap: wrap;
        }

  }
  .poppup-body-box {
    display: flex;
    justify-content: space-around;
    align-items: center;
    width: 100%;
    flex-wrap: wrap;
}
.poppup-body-box1 {
    margin-top: 20px;
    margin-bottom: 20px;
    width: 70%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    .input-box {
        width: 300px;
        height: 30px;
        border: 1px solid #949494;
        border-radius: 2px;
        font-size: large;
    }
    .input-box::placeholder {
        text-align: center;
    }
  }
  .button-enrgister {
    width: 100%;
    display: flex;
    justify-content: end;
}
}
